/**
Theme Name: Astra Child
Author: Site Smart Marketing
Author URI: http://wpastra.com/about/
Description: A custom theme design by Site Smart Marketing.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra-child
Template: astra
*/

/* GENERAL */

.white-text, .white-text p, .white-text span {color:#fff!important;}
 
/* HEADER */
 
/* MAIN NAV */

/* MAIN NAV SUBNAV ICON FIX*/
.sub-arrow + .sub-arrow {
  display:none;
}
 
/* HOME */

/* GFORM */


/* GFORM ERROR STYLING */
.gform_wrapper div.validation_error, .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper li.gfield_error textarea {
    border: 2px solid #ff0000!important;
    color: #ff0000!important;
}

.gform_wrapper .gfield_error .gfield_label, .gform_wrapper .gfield_error .gfield_required {color: #ff0000!important;}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent !important;
    border-top: 0 !important;
    border-bottom: 0 !important;
    padding-bottom: 0 !Important;
    padding-top: 0 !Important;
}

.gform_wrapper div.validation_error {
    font-weight: 700;
    padding: 16px 0;
    clear: both;
    width: 100%;
    text-align: center;
}

.gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
    max-width: calc(100% - 0px)!important;
}

.gform_wrapper .validation_message {
    display: none;
}

.gform_validation_errors {
	background-color:#fff!important;
}

.gform_validation_errors h2{
	color:#000!important;
}
 
/* CATEGORY */
 
/* PAGES & POSTS */
 
/* WOOCOMMERCE */
 
/* FOOTER */
.elementor-location-footer .elementor-icon-list-text {
	text-decoration:underline!important;
}

.copyrightfooter a {
	text-decoration:underline!important;
}

.elementor-location-footer  .elementor-icon-list-icon {
	text-decoration:None!Important;
}
 
/* MOBILE RESPONSIVE */

@media only screen and (max-width: 1024px){
	body:not(.home) #primary .elementor-top-section {
		/*padding-top:0px!important;*/
	}
}

@media only screen and (max-width: 768px){
	.bookbutton {
		width: 100%!important;
		text-align: center!important;
	}
}

@media only screen and (max-width: 641px){
    .gform_wrapper.gform_validation_error .top_label li.gfield.gfield_error.gf_left_half, .gform_wrapper.gform_validation_error .top_label li.gfield.gfield_error.gf_right_half {
        max-width: calc(100% - 0px) !important;
        padding-right: 0;
        width: 100%;
    }
	.gform_wrapper .top_label li.gfield.gf_left_half, .gform_wrapper .top_label li.gfield.gf_right_half {
		width: calc(50% - 10px)!important;
	}
	.gform_wrapper .top_label li.gfield.gf_right_half {
		float: right;
	}	
}
